#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pipes-http
version:              1.0.6
visibility:           public
id:                   pipes-http-1.0.6-IBZ0MKPBtSoBsmAZQtsGic
key:                  pipes-http-1.0.6-IBZ0MKPBtSoBsmAZQtsGic
license:              BSD-3-Clause
copyright:            2016 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             HTTP client with pipes interface
description:
    @pipes-http@ is a @pipes@ wrapper around the @http-client@ library

category:             Pipes, Web
abi:                  8f5d8e22750cf2b8a48e45ecfdd4841b
exposed:              True
exposed-modules:      Pipes.HTTP
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pipes-http-1.0.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pipes-http-1.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pipes-http
hs-libraries:         HSpipes-http-1.0.6-IBZ0MKPBtSoBsmAZQtsGic
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http-client-0.7.11-6BMEDgntAkZ4lVndVLPCl4
    http-client-tls-0.3.6.1-1IAMtHfrpoD8tqnRzJgEyD
    pipes-4.3.16-Kq9DvVsm5y7ASvZZbTKuXS

haddock-interfaces:   /usr/share/doc/haskell-pipes-http/html/pipes-http.haddock
haddock-html:         /usr/share/doc/haskell-pipes-http/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

